/*
 * MainField.java
 *
 * Created on 11. März 2008, 11:09
 */

package de.elrador.treibjagd.client.view.main;

/**
 *
 * @author  Jacob
 */
public class FieldPanel extends javax.swing.JPanel {
    
    /** Creates new form MainField */
    public FieldPanel() {
        initComponents();
    }
    
    /** This method is called from within the constructor to
     * initialize the form.
     * WARNING: Do NOT modify this code. The content of this method is
     * always regenerated by the Form Editor.
     */
    // <editor-fold defaultstate="collapsed" desc="Generated Code">//GEN-BEGIN:initComponents
    private void initComponents() {

        KaktusLabel = new javax.swing.JLabel();
        BuschLabel = new javax.swing.JLabel();
        jLabel1 = new javax.swing.JLabel();
        Busch3Label = new javax.swing.JLabel();

        setBackground(new java.awt.Color(255, 172, 89));
        setBorder(javax.swing.BorderFactory.createLineBorder(new java.awt.Color(0, 0, 0)));
        setMaximumSize(new java.awt.Dimension(645, 370));
        setMinimumSize(new java.awt.Dimension(645, 370));

        KaktusLabel.setIcon(new javax.swing.ImageIcon("D:\\Elrador\\Treibjagd\\trunk\\grafik\\Verzierungen\\kaktus.png")); // NOI18N

        BuschLabel.setIcon(new javax.swing.ImageIcon("D:\\Elrador\\Treibjagd\\trunk\\grafik\\Verzierungen\\busch1.png")); // NOI18N

        Busch3Label.setIcon(new javax.swing.ImageIcon("D:\\Elrador\\Treibjagd\\trunk\\grafik\\Verzierungen\\busch2.png")); // NOI18N

        javax.swing.GroupLayout layout = new javax.swing.GroupLayout(this);
        this.setLayout(layout);
        layout.setHorizontalGroup(
            layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
            .addGroup(javax.swing.GroupLayout.Alignment.TRAILING, layout.createSequentialGroup()
                .addComponent(Busch3Label)
                .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.RELATED, 455, Short.MAX_VALUE)
                .addComponent(KaktusLabel)
                .addGap(115, 115, 115))
            .addGroup(layout.createSequentialGroup()
                .addGap(167, 167, 167)
                .addComponent(jLabel1)
                .addContainerGap(476, Short.MAX_VALUE))
            .addGroup(layout.createSequentialGroup()
                .addGap(235, 235, 235)
                .addComponent(BuschLabel)
                .addContainerGap(374, Short.MAX_VALUE))
        );
        layout.setVerticalGroup(
            layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
            .addGroup(javax.swing.GroupLayout.Alignment.TRAILING, layout.createSequentialGroup()
                .addGap(98, 98, 98)
                .addComponent(BuschLabel)
                .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.RELATED, 148, Short.MAX_VALUE)
                .addComponent(jLabel1)
                .addGap(9, 9, 9)
                .addComponent(KaktusLabel))
            .addGroup(javax.swing.GroupLayout.Alignment.TRAILING, layout.createSequentialGroup()
                .addContainerGap()
                .addComponent(Busch3Label))
        );
    }// </editor-fold>//GEN-END:initComponents
    
    
    // Variables declaration - do not modify//GEN-BEGIN:variables
    private javax.swing.JLabel Busch3Label;
    private javax.swing.JLabel BuschLabel;
    private javax.swing.JLabel KaktusLabel;
    private javax.swing.JLabel jLabel1;
    // End of variables declaration//GEN-END:variables
    
}
